namespace pcmp.Forms
{
    partial class FormChannelList
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormChannelList));
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.stateImageList = new System.Windows.Forms.ImageList(this.components);
            this.yaTabControl1 = new GrayIris.Utilities.UI.Controls.YaTabControl();
            this.contextMenuStrip2 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.menuItemCloseTab = new System.Windows.Forms.ToolStripMenuItem();
            this.vsTabDrawer1 = new GrayIris.Utilities.UI.Controls.VsTabDrawer();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.menuItemPlay = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemPlayDirectStream = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.menuItemOpenContactUrl = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemOpenStatUrl = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemOpenChatUrl = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.menuItemCopyDetail = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemContactUrl = new System.Windows.Forms.ToolStripMenuItem();
            this.menuItemStreamUrl = new System.Windows.Forms.ToolStripMenuItem();
            this.listViewChannels = new pcmp.Forms.DoubleBufferedListView();
            this.contextMenuStrip2.SuspendLayout();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // imageList1
            // 
            this.imageList1.ColorDepth = System.Windows.Forms.ColorDepth.Depth8Bit;
            this.imageList1.ImageSize = new System.Drawing.Size(1, 16);
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // stateImageList
            // 
            this.stateImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("stateImageList.ImageStream")));
            this.stateImageList.TransparentColor = System.Drawing.Color.Magenta;
            this.stateImageList.Images.SetKeyName(0, "up");
            this.stateImageList.Images.SetKeyName(1, "down");
            this.stateImageList.Images.SetKeyName(2, "new");
            // 
            // yaTabControl1
            // 
            this.yaTabControl1.ActiveColor = System.Drawing.SystemColors.Control;
            this.yaTabControl1.BackColor = System.Drawing.SystemColors.Control;
            this.yaTabControl1.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(169)))), ((int)(((byte)(169)))), ((int)(((byte)(169)))));
            this.yaTabControl1.ContextMenuStrip = this.contextMenuStrip2;
            this.yaTabControl1.Dock = System.Windows.Forms.DockStyle.Top;
            this.yaTabControl1.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.yaTabControl1.ImageIndex = -1;
            this.yaTabControl1.ImageList = null;
            this.yaTabControl1.InactiveColor = System.Drawing.SystemColors.Window;
            this.yaTabControl1.Location = new System.Drawing.Point(0, 0);
            this.yaTabControl1.Name = "yaTabControl1";
            this.yaTabControl1.ScrollButtonStyle = GrayIris.Utilities.UI.Controls.YaScrollButtonStyle.Always;
            this.yaTabControl1.SelectedIndex = -1;
            this.yaTabControl1.SelectedTab = null;
            this.yaTabControl1.Size = new System.Drawing.Size(533, 27);
            this.yaTabControl1.TabDock = System.Windows.Forms.DockStyle.Top;
            this.yaTabControl1.TabDrawer = this.vsTabDrawer1;
            this.yaTabControl1.TabFont = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.yaTabControl1.TabIndex = 0;
            this.yaTabControl1.Text = "yaTabControl1";
            this.yaTabControl1.TabChanged += new System.EventHandler(this.yaTabControl1_TabChanged);
            // 
            // contextMenuStrip2
            // 
            this.contextMenuStrip2.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemCloseTab});
            this.contextMenuStrip2.Name = "contextMenuStrip2";
            this.contextMenuStrip2.Size = new System.Drawing.Size(143, 26);
            this.contextMenuStrip2.Opening += new System.ComponentModel.CancelEventHandler(this.contextMenuStrip2_Opening);
            // 
            // menuItemCloseTab
            // 
            this.menuItemCloseTab.Name = "menuItemCloseTab";
            this.menuItemCloseTab.Size = new System.Drawing.Size(142, 22);
            this.menuItemCloseTab.Text = "タブを閉じる(&C)";
            this.menuItemCloseTab.Click += new System.EventHandler(this.menuItemCloseTab_Click);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuItemPlay,
            this.menuItemPlayDirectStream,
            this.toolStripMenuItem1,
            this.menuItemOpenContactUrl,
            this.menuItemOpenStatUrl,
            this.menuItemOpenChatUrl,
            this.toolStripMenuItem2,
            this.menuItemCopyDetail,
            this.menuItemContactUrl,
            this.menuItemStreamUrl});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.ShowImageMargin = false;
            this.contextMenuStrip1.Size = new System.Drawing.Size(182, 214);
            // 
            // menuItemPlay
            // 
            this.menuItemPlay.Name = "menuItemPlay";
            this.menuItemPlay.Size = new System.Drawing.Size(181, 22);
            this.menuItemPlay.Text = "再生(&P)";
            this.menuItemPlay.Click += new System.EventHandler(this.menuItemPlay_Click);
            // 
            // menuItemPlayDirectStream
            // 
            this.menuItemPlayDirectStream.Name = "menuItemPlayDirectStream";
            this.menuItemPlayDirectStream.Size = new System.Drawing.Size(181, 22);
            this.menuItemPlayDirectStream.Text = "ダイレクトストリームを再生(&D)";
            this.menuItemPlayDirectStream.Click += new System.EventHandler(this.menuItemPlayDirectStream_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(178, 6);
            // 
            // menuItemOpenContactUrl
            // 
            this.menuItemOpenContactUrl.Name = "menuItemOpenContactUrl";
            this.menuItemOpenContactUrl.Size = new System.Drawing.Size(181, 22);
            this.menuItemOpenContactUrl.Text = "コンタクトURLを開く(&O)";
            this.menuItemOpenContactUrl.Click += new System.EventHandler(this.menuItemOpenContactUrl_Click);
            // 
            // menuItemOpenStatUrl
            // 
            this.menuItemOpenStatUrl.Name = "menuItemOpenStatUrl";
            this.menuItemOpenStatUrl.Size = new System.Drawing.Size(181, 22);
            this.menuItemOpenStatUrl.Text = "統計URLを開く(&S)";
            this.menuItemOpenStatUrl.Click += new System.EventHandler(this.menuItemOpenStatUrl_Click);
            // 
            // menuItemOpenChatUrl
            // 
            this.menuItemOpenChatUrl.Name = "menuItemOpenChatUrl";
            this.menuItemOpenChatUrl.Size = new System.Drawing.Size(181, 22);
            this.menuItemOpenChatUrl.Text = "チャットURLを開く(&T)";
            this.menuItemOpenChatUrl.Click += new System.EventHandler(this.menuItemOpenChatUrl_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(178, 6);
            // 
            // menuItemCopyDetail
            // 
            this.menuItemCopyDetail.Name = "menuItemCopyDetail";
            this.menuItemCopyDetail.Size = new System.Drawing.Size(181, 22);
            this.menuItemCopyDetail.Text = "詳細のコピー(&C)";
            this.menuItemCopyDetail.Click += new System.EventHandler(this.menuItemCopyDetail_Click);
            // 
            // menuItemContactUrl
            // 
            this.menuItemContactUrl.Name = "menuItemContactUrl";
            this.menuItemContactUrl.Size = new System.Drawing.Size(181, 22);
            this.menuItemContactUrl.Text = "コンタクトURLのコピー(&P)";
            this.menuItemContactUrl.Click += new System.EventHandler(this.menuItemContactUrl_Click);
            // 
            // menuItemStreamUrl
            // 
            this.menuItemStreamUrl.Name = "menuItemStreamUrl";
            this.menuItemStreamUrl.Size = new System.Drawing.Size(181, 22);
            this.menuItemStreamUrl.Text = "ストリームURLのコピー(&M)";
            this.menuItemStreamUrl.Click += new System.EventHandler(this.menuItemStreamUrl_Click);
            // 
            // listViewChannels
            // 
            this.listViewChannels.AllowColumnReorder = true;
            this.listViewChannels.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.listViewChannels.ContextMenuStrip = this.contextMenuStrip1;
            this.listViewChannels.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listViewChannels.FullRowSelect = true;
            this.listViewChannels.GridLines = true;
            this.listViewChannels.LabelWrap = false;
            this.listViewChannels.Location = new System.Drawing.Point(0, 27);
            this.listViewChannels.MultiSelect = false;
            this.listViewChannels.Name = "listViewChannels";
            this.listViewChannels.ShowGroups = false;
            this.listViewChannels.ShowItemToolTips = true;
            this.listViewChannels.Size = new System.Drawing.Size(533, 372);
            this.listViewChannels.SmallImageList = this.imageList1;
            this.listViewChannels.StateImageList = this.stateImageList;
            this.listViewChannels.TabIndex = 1;
            this.listViewChannels.UseCompatibleStateImageBehavior = false;
            this.listViewChannels.View = System.Windows.Forms.View.Details;
            this.listViewChannels.SelectedIndexChanged += new System.EventHandler(this.listViewChannels_SelectedIndexChanged);
            this.listViewChannels.DoubleClick += new System.EventHandler(this.listViewChannels_DoubleClick);
            this.listViewChannels.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.listViewChannels_ColumnClick);
            // 
            // FormChannelList
            // 
            this.AllowEndUserDocking = false;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(533, 399);
            this.CloseButton = false;
            this.Controls.Add(this.listViewChannels);
            this.Controls.Add(this.yaTabControl1);
            this.DockAreas = WeifenLuo.WinFormsUI.Docking.DockAreas.Document;
            this.Name = "FormChannelList";
            this.TabText = "チャンネル一覧";
            this.Text = "チャンネル一覧";
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.FormChannelList_Paint);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormChannelList_FormClosing);
            this.contextMenuStrip2.ResumeLayout(false);
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private GrayIris.Utilities.UI.Controls.YaTabControl yaTabControl1;
        private GrayIris.Utilities.UI.Controls.VsTabDrawer vsTabDrawer1;
        private System.Windows.Forms.ImageList stateImageList;
        private System.Windows.Forms.ImageList imageList1;
        internal DoubleBufferedListView listViewChannels;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem menuItemPlay;
        private System.Windows.Forms.ToolStripMenuItem menuItemPlayDirectStream;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem menuItemOpenContactUrl;
        private System.Windows.Forms.ToolStripMenuItem menuItemOpenStatUrl;
        private System.Windows.Forms.ToolStripMenuItem menuItemOpenChatUrl;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem menuItemCopyDetail;
        private System.Windows.Forms.ToolStripMenuItem menuItemContactUrl;
        private System.Windows.Forms.ToolStripMenuItem menuItemStreamUrl;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip2;
        private System.Windows.Forms.ToolStripMenuItem menuItemCloseTab;
    }
}